{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ceph/rbd-nbd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_rbd-nbd_function_install",
            "desc": "Test the installation of rbd-nbd package"
        },
        {
            "name": "test_rbd-nbd_map_show_cookie",
            "desc": "测试使用--show-cookie参数显示设备cookie映射镜像"
        },
        {
            "name": "test_rbd-nbd_map_cluster",
            "desc": "测试使用--cluster参数设置集群名称映射镜像"
        },
        {
            "name": "test_rbd-nbd_function_attach_device",
            "desc": "Test re-attaching to a device"
        }
    ]
}